Announcement

Collapse
No announcement yet.

a quick question about load extension

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • a quick question about load extension

    Hello Everbody,

    I am trying to load spatialite extension but getting "not authorized" error, I have checked threads for Mac and their solutions but there is no thread for Linux. How can I do it in Linux?

    I have used the following command:

    SELECT load_extension('c:\\spatialite\\libspatialite-4.dll')

    I am using navicat premium 11.1.6 trial version.

    Regards,
    Adnan

  • #2
    Hi Adnan,

    Could you please download and try our latest version 12 to see if it can load the extension?

    You can download the latest version at - https://www.navicat.com/en/products

    Comment

    Working...
    X